<?xml version="1.0"?>
<level levelNumber="4" countOfCards="46" numberOfTurnovers="0" numberOfCardsInStockPile="29" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="551.69" y="285.299" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>8</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="1" zLayer="1" x="550.778" y="218.982" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="2" zLayer="0" x="481.737" y="285.299" angle="0" assignedValue="-1" isSpecial="true">
		<over>3</over>
		<over>14</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>31</over>
	</card>
	<card id="3" zLayer="1" x="479.367" y="219.096" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="4" zLayer="0" x="550.778" y="522.175" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="5" zLayer="1" x="549.023" y="453" angle="0" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<over>9</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="6" zLayer="0" x="480.367" y="516.289" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="7" zLayer="1" x="479.719" y="453" angle="0" assignedValue="-1" isSpecial="true">
		<under>6</under>
		<over>15</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="8" zLayer="1" x="605.69" y="330.948" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>9</over>
		<over>19</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="9" zLayer="2" x="605.69" y="401.842" angle="315" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>8</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="10" zLayer="2" x="709.406" y="330.948" angle="45" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="11" zLayer="1" x="709.406" y="401.842" angle="315" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>38</over>
	</card>
	<card id="12" zLayer="1" x="320.394" y="330.948" angle="-45" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="13" zLayer="2" x="317.394" y="399.842" angle="45" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="14" zLayer="3" x="424.11" y="330.948" angle="-45" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>15</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="15" zLayer="2" x="424.11" y="401.842" angle="45" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>14</over>
		<over>23</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="17" zLayer="2" x="514.334" y="201.175" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>18</over>
	</card>
	<card id="18" zLayer="3" x="514.334" y="255.744" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="4" x="515.586" y="309.68" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>8</under>
		<under>18</under>
		<over>27</over>
		<over>31</over>
	</card>
	<card id="21" zLayer="2" x="514.334" y="536.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>22</over>
	</card>
	<card id="22" zLayer="3" x="514.334" y="482.644" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>21</under>
		<over>23</over>
	</card>
	<card id="23" zLayer="4" x="514.334" y="428.729" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>15</under>
		<under>22</under>
		<over>27</over>
		<over>31</over>
	</card>
	<card id="24" zLayer="3" x="740.69" y="368.227" angle="90.6638" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>25</over>
	</card>
	<card id="25" zLayer="4" x="687.575" y="368.227" angle="90.6638" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>24</under>
		<over>26</over>
	</card>
	<card id="26" zLayer="5" x="632.999" y="368.227" angle="90.6638" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>25</under>
		<over>27</over>
	</card>
	<card id="27" zLayer="6" x="578.877" y="367.442" angle="90.6638" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>8</under>
		<under>9</under>
		<under>19</under>
		<under>23</under>
		<under>26</under>
	</card>
	<card id="28" zLayer="3" x="287.206" y="368.227" angle="-90.7914" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>29</over>
	</card>
	<card id="29" zLayer="4" x="342.235" y="368.227" angle="-90.7914" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>28</under>
		<over>30</over>
	</card>
	<card id="30" zLayer="5" x="395.982" y="368.227" angle="-90.7914" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>29</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="6" x="450.124" y="368.227" angle="-90.7914" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>14</under>
		<under>15</under>
		<under>19</under>
		<under>23</under>
		<under>30</under>
	</card>
	<card id="32" zLayer="9" x="682.333" y="525.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="37" zLayer="6" x="662.868" y="508.183" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="7" x="709.867" y="508.383" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>32</over>
		<under>37</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="8" x="662.785" y="547.486" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="42" zLayer="6" x="658.534" y="181.648" angle="0" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="44" zLayer="8" x="706.451" y="219.951" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="9" x="659.773" y="219.951" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>44</under>
		<over>46</over>
	</card>
	<card id="46" zLayer="10" x="681.61" y="201.815" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>44</under>
		<under>45</under>
	</card>
	<card id="47" zLayer="6" x="322.633" y="508.183" angle="0" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>49</over>
		<over>51</over>
	</card>
	<card id="48" zLayer="7" x="373.632" y="508.383" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<over>49</over>
		<over>51</over>
	</card>
	<card id="49" zLayer="8" x="374.55" y="546.486" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="10" x="349.709" y="528.35" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="53" zLayer="7" x="370.631" y="183.514" angle="0" assignedValue="-1" isSpecial="false">
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="54" zLayer="8" x="371.549" y="221.617" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="55" zLayer="9" x="324.871" y="221.617" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<over>56</over>
	</card>
	<card id="56" zLayer="10" x="346.708" y="203.481" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>55</under>
	</card>
</level>
